.inp, .text_a, #datepicker, .bg-4, .button, figure, .sf-menu, .sf-menu>li {position:relative; behavior:url(js/PIE.htc);}
#constuction-box, .sf-menu ul, .sf-menu ul ul {behavior:url(js/PIE.htc);}
#text_slider div {background:none !important}
.cs-button-coin-slider {position:relative; behavior:url(js/PIE.htc)}
#advanced ul li.trigger_adv > span, #error_message{behavior:url(js/PIE.htc);position:relative}
.closebutton,.myclosebutton{behavior:url(js/PIE.htc);}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
.button2 span {
	padding:7px 14px 9px;
}
#form1 input.button {
	height: 16px;
	padding: 0px 15px;
	position:static;
}
